edict_2016.12.06-1_all.deb


Advertisement

Description

edict - English / Japanese dictionary

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: edict
Package version: 2016.12.06
Package release: 1
Package architecture: all
Package type: deb
Installed size: 16.06 KB
Download size: 3.52 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: edict

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install edict deb package:
      # sudo apt-get install edict

    Changelog

    2016-12-06 - Ludovic Drolez <ldrolez@debian.org> edict (2016.12.06-1) unstable; urgency=low * New upstream release * Added edict-grep command by Leonardo Boiko. Closes: #537898

    2015-11-09 - Ludovic Drolez <ldrolez@debian.org> edict (2015.11.09-1) unstable; urgency=medium * New upstream release * Some duplicates removed. Closes: #804142

    2014-09-01 - Ludovic Drolez <ldrolez@debian.org> edict (2014.09.01-1) unstable; urgency=low * New upstream release * small update to the download script

    2012-05-09 - Ludovic Drolez <ldrolez@debian.org> edict (2012.05.09-1) unstable; urgency=low * New upstream release. Closes: #635611 * Removed Florian Ernst from uploaders. Closes: #658654

    2011-05-22 - Ludovic Drolez <ldrolez@debian.org> edict (2011.05.25-1) unstable; urgency=low * New upstream release

    2009-03-03 - Ludovic Drolez <ldrolez@debian.org> edict (2009.03.03-1) unstable; urgency=low * New upstream release

    2008-02-13 - Ludovic Drolez <ldrolez@debian.org> edict (2008.02.13-1) unstable; urgency=high * New upstream release * RC bug fix: urgency = high * The maintainer changed the license to CC by-sa 3.0. Closes: #445020 * Updated the license in the copyright file

    2007-02-10 - Ludovic Drolez <ldrolez@debian.org> edict (2007.02.09-1) unstable; urgency=low * New upstream release * Bump Standards-Version to 3.7.2 * edict_doc.txt no longer available. Removed from 'docs'.

    2006-10-09 - Florian Ernst <florian@debian.org> edict (2006.10.09-1) unstable; urgency=medium * urgency=medium in order to get this into etch in time * New upstream release (Closes: #384942)

    2006-04-30 - Florian Ernst <florian@debian.org> edict (2006.04.30-1) unstable; urgency=low * New upstream release * Move debhelper to Build-Depends as it is used during clean * Bump Standards-Version to 3.7.0

    Advertisement
    Advertisement